Subject: Ticket Assigned - offers
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 12:46:12 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  offers sarah ahmad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sarah ahmad Bot:  Hi Sarah Ahmad ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  789 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561662009            04:37 PM, 17th Jun                   Fatma                   Hi Sarah , Goo
 d Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:37 PM, 17th Jun                     sarah ahmad                    Hi Fatima           04:38 PM, 17th Jun                     sarah ahmad                    There is a notification 100 of 300           04:38 PM, 17th Jun                     sarah ahmad                    But there is no promo code with the notification           04:38 PM, 17th Jun                     sarah ahmad                    How i get it?           04:38 PM, 17th Jun                   Fatma                   Sorry i did not get the question.           04:39 PM, 17th Jun                     sarah ahmad                    I received a notification from the max app           04:40 PM, 17th Jun                     sarah ahmad                    Says : enjoy 33% discount. 100 dh of orders minimum 300 dh           04:41 PM, 17th Jun                     sarah ahmad                    Off*           04:41 PM, 17th Jun 
                     sarah ahmad                    But the message did have any code to use           04:41 PM, 17th Jun                     sarah ahmad                    I was wondering if you have the promo code for the offer           04:42 PM, 17th Jun                   Fatma                   You can check our website to find the available offers.           04:44 PM, 17th Jun                   Fatma                   Kindly note that those kind of notifications is for marketing.           04:45 PM, 17th Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.           04:45 PM, 17th Jun                     sarah ahmad                    Okay thanks           04:45 PM, 17th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:45 PM, 17th Jun                                          View conversation in Freshchat https://landmarkgroupser
 vice.freshdesk.com/helpdesk/tickets/2728006